[Session]
mode = start

;[Convert]
;*.trim =

[Action]
actionnm = "insert"

[Validate]
sellingprice.required = "1,販売価格を入力してください"
sellingprice.numeric = "1,販売価格は数値で入力してください"
sellingprice.minvalue = "1,販売価格は1円以上を入力してください,1"
souryouprc.required = "1,送料を入力してください"
souryouprc.numeric = "1,送料は数値で入力してください"
costprice.numeric = "1,仕入単価は数値で入力してください"
stocktitlecdcont.required = "1,在庫数を入力してください"
stocktitlecdcont.numeric = "1,在庫数は数値で入力してください"
stocktitlecdcont,stockstate.stock1 = "1,ステータスが「予約」です。在庫数を 0 にしてください"
stocktitlecdcont,stockstate.stock2 = "1,ステータスが「納品」です。在庫数を 1 以上にしてください"

;例   year,month,day.date = "1,nanntoka,1"

[View]
input = "admin/itemmanage/change/stock/form.html"
